@font-face { font-family: "tabler-icons"; font-style: normal; font-weight: 400;
  src: url("tabler-icons.woff2") format("woff2"); }
.ti { font-family: "tabler-icons" !important;
  font-style: normal; font-weight: 400; speak: none;
  display: inline-block; text-decoration: inherit; text-align: center;
  font-variant: normal; text-transform: none; line-height: 1;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* ===== Tabler Icons ===== */
.ti-adjustments-horizontal::before { content: "\ec38"; }
.ti-alarm::before { content: "\ea04"; }
.ti-alarm-filled::before { content: "\f709"; }
.ti-alert-circle:before { content: "\ea05"; }
.ti-alert-circle-filled:before { content: "\f6ee"; }
.ti-alert-triangle:before { content: "\ea06"; }
.ti-alert-triangle-filled:before { content: "\f6f0"; }
.ti-arrow-up:before{content:"\ea25"}
.ti-arrow-down:before{content:"\ea16"}
.ti-arrow-right:before{content:"\ea1f"}
.ti-arrow-left:before{content:"\ea19"}
.ti-arrow-back::before { content: "\ea0c"; }
.ti-arrow-back-up::before { content: "\eb77"; }
.ti-arrow-bar-to-down::before { content: "\ec88"; }
.ti-arrow-forward::before { content: "\ea17"; }
.ti-arrow-forward-up::before { content: "\eb78"; }
.ti-award::before { content: "\ea2c"; }
.ti-award-filled::before { content: "\f71c"; }
.ti-bed:before { content: "\eb5c"; }
.ti-bed-filled:before { content: "\f7e0"; }
.ti-baguette::before { content: "\f3a5"; }
.ti-bell::before { content: "\ea35"; }
.ti-bell-filled::before { content: "\f669"; }
.ti-bolt::before { content: "\ea38"; }
.ti-bolt-filled::before { content: "\10021"; }
.ti-bookmark::before { content: "\ea3a"; }
.ti-bookmark-filled::before { content: "\fa88"; }
.ti-box-multiple::before { content: "\ee17"; }
.ti-brand-apple:before { content: "\ec17"; }
.ti-brand-apple-filled:before { content: "\fd74"; }
.ti-brand-discord::before { content: "\ece3"; }
.ti-brand-discord-filled::before { content: "\f7e4"; }
.ti-brand-facebook:before { content: "\ec1a"; }
.ti-brand-facebook-filled:before { content: "\f7e6"; }
.ti-brand-github:before { content: "\ec1c"; }
.ti-brand-github-filled:before { content: "\f7e7"; }
.ti-brand-gmail:before { content: "\efa2"; }
.ti-brand-google::before { content: "\ec1f"; }
.ti-brand-google-drive:before { content: "\ec1e"; }
.ti-brand-google-filled::before { content: "\fd1a"; }
.ti-brand-google-play:before { content: "\ed25"; }
.ti-brand-instagram:before { content: "\ec20"; }
.ti-brand-instagram-filled:before { content: "\10094"; }
.ti-brand-linkedin:before { content: "\ec8c"; }
.ti-brand-linkedin-filled:before { content: "\10092"; }
.ti-brand-pinterest::before { content: "\ec8d"; }
.ti-brand-pinterest-filled::before { content: "\1008f"; }
.ti-brand-spotify::before { content: "\ed03"; }
.ti-brand-spotify-filled::before { content: "\fe86"; }
.ti-brand-telegram::before { content: "\ec26"; }
.ti-brand-tiktok::before { content: "\ec73"; }
.ti-brand-tiktok-filled::before { content: "\f7ea"; }
.ti-brand-toyota:before { content: "\f262"; }
.ti-brand-twitter::before { content: "\ec27"; }
.ti-brand-twitter-filled::before { content: "\f7eb"; }
.ti-brand-whatsapp:before { content: "\ec74"; }
.ti-brand-whatsapp-filled:before { content: "\10085"; }
.ti-brand-wikipedia:before { content: "\fa79"; }
.ti-brand-windows:before { content:"\ecd8"; }
.ti-brand-windows-filled:before { content: "\10084"; }
.ti-brand-x:before { content: "\fc0f"; }
.ti-brand-x-filled:before { content: "\fc21"; }
.ti-brand-youtube:before { content: "\ec90"; }
.ti-brand-youtube-filled:before { content: "\fc22"; }
.ti-bubble-tea-2::before { content: "\ff52"; }
.ti-bug::before { content: "\ea48"; }
.ti-bug-filled::before { content: "\fd01"; }
.ti-building-bank::before { content: "\ebe2"; }
.ti-building-store::before { content: "\ea4e"; }
.ti-bulb::before { content: "\ea51"; }
.ti-bulb-filled::before { content: "\f66a"; }
.ti-cactus::before { content: "\f21b"; }
.ti-cactus-filled::before { content: "\fb25"; }
.ti-calculator::before { content: "\eb80"; }
.ti-calculator-filled::before { content: "\fb26"; }
.ti-calendar-week::before { content: "\fd30"; }
.ti-calendar-week-filled::before { content: "\100b7"; }
.ti-camera::before { content: "\ea54"; }
.ti-camera-filled::before { content: "\fa37"; }
.ti-carambola::before { content: "\feb9"; }
.ti-carambola-filled::before { content: "\10014"; }
.ti-chart-bar::before { content: "\ea59"; }
.ti-check::before { content: "\ea5e"; }
.ti-chevron-down::before { content: "\ea5f"; }
.ti-chevron-left::before { content: "\ea60"; }
.ti-chevron-right::before { content: "\ea61"; }
.ti-chevron-up::before { content: "\ea62"; }
.ti-circle-check::before { content: "\ea67"; }
.ti-circle-check-filled:before {content: "\f704"; }
.ti-clipboard-text::before { content: "\f089"; }
.ti-clipboard-text-filled::before { content: "\100e9"; }
.ti-clock::before { content: "\ea70"; }
.ti-clock-filled::before { content: "\f73a"; }
.ti-code::before { content: "\ea77"; }
.ti-coffee:before { content: "\ef0e"; }
.ti-copy::before { content: "\ea7a"; }
.ti-credit-card::before { content: "\ea84"; }
.ti-credit-card-filled::before { content: "\fd11"; }
.ti-currency-dollar::before { content: "\eb84"; }
.ti-cup:before { content: "\ef28"; }
.ti-cut::before { content: "\ea86"; }
.ti-database::before { content: "\ea88"; }
.ti-dental::before { content: "\f025"; }
.ti-dental-broken::before { content: "\f286"; }
.ti-device-airpods::before { content: "\f5a9"; }
.ti-device-mobile::before { content: "\ea8a"; }
.ti-device-mobile-filled::before { content: "\fa39"; }
.ti-dots::before { content: "\ea95"; }
.ti-dots-vertical::before { content: "\ea94"; }
.ti-download::before { content: "\ea96"; }
.ti-ear::before { content: "\ebce"; }
.ti-edit::before { content: "\ea98"; }
.ti-error-404::before { content: "\f027"; }
.ti-exclamation-circle::before { content: "\f634"; }
.ti-exclamation-circle-filled::before { content: "\ff62"; }
.ti-external-link::before { content: "\ea99"; }
.ti-eye::before { content: "\ea9a"; }
.ti-eye-filled:before { content: "\f679"; }
.ti-eye-off::before { content: "\ecf0"; }
.ti-file::before { content: "\eb1c"; }
.ti-file-description::before { content: "\f028"; }
.ti-file-description-filled::before { content: "\1011e"; }
.ti-file-filled::before { content: "\f747"; }
.ti-file-text::before { content: "\eaa2"; }
.ti-file-text-filled::before { content: "\10114"; }
.ti-file-type-pdf::before { content: "\fb10"; }
.ti-filter::before { content: "\eaa5"; }
.ti-filter-filled::before { content: "\fc27"; }
.ti-flame::before { content: "\ec2c"; }
.ti-flame-filled::before { content: "\100c6"; }
.ti-flower::before { content: "\eff6"; }
.ti-flower-filled::before { content: "\10010"; }
.ti-folder::before { content: "\eaad"; }
.ti-folder-filled::before { content: "\f749"; }
.ti-folder-open::before { content: "\faf7"; }
.ti-folders::before { content: "\eaae"; }
.ti-folders-filled::before { content: "\100c4"; }
.ti-gift::before { content: "\eb68"; }
.ti-gift-filled::before { content: "\fd14"; }
.ti-headphones::before { content: "\eabd"; }
.ti-headphones-filled::before { content: "\fa3c"; }
.ti-headset::before { content: "\eb90"; }
.ti-heart::before { content: "\eabe"; }
.ti-heartbeat::before { content: "\ef92"; }
.ti-help::before { content: "\eabf"; }
.ti-history::before { content: "\ebea"; }
.ti-home::before { content: "\eac1"; }
.ti-home-2::before { content: "\eac0"; }
.ti-info-circle::before { content: "\eac5"; }
.ti-info-circle-filled::before { content: "\f6d8"; }
.ti-key::before { content: "\eac7"; }
.ti-key-filled::before { content: "\fe28"; }
.ti-language::before { content: "\ebbe"; }
.ti-layers-subtract::before { content: "\eaca"; }
.ti-leaf::before { content: "\ed4f"; }
.ti-leaf-2::before { content: "\ff44"; }
.ti-lemon::before { content: "\ef10"; }
.ti-link::before { content: "\eade"; }
.ti-list::before { content: "\eb6b"; }
.ti-lock::before { content: "\eae2"; }
.ti-login::before { content: "\eba7"; }
.ti-login-2::before { content: "\fc76"; }
.ti-logout::before { content: "\eba8"; }
.ti-logout-2::before { content: "\fa7e"; }
.ti-lollipop:before { content: "\efcc"; }
.ti-lungs::before { content: "\ef62"; }
.ti-lungs-filled::before { content: "\fe14"; }
.ti-macro::before { content: "\eeab"; }
.ti-macro-filled::before { content: "\fe13"; }
.ti-mail::before { content: "\eae5"; }
.ti-map-pin::before { content: "\eae8"; }
.ti-menu-2::before { content: "\ec42"; }
.ti-message-circle::before { content: "\eaed"; }
.ti-message-circle-filled::before { content: "\fecf"; }
.ti-messages::before { content: "\eb6c"; }
.ti-moon::before { content: "\eaf8"; }
.ti-moon-filled::before { content: "\eaf8"; }
.ti-moon-stars::before { content: "\ece7"; }
.ti-mood-sick::before { content: "\f2e5"; }
.ti-mood-wrrr::before { content: "\f2ee"; }
.ti-mug:before { content: "\eafb"; }
.ti-mug-filled:before { content: "\10009"; }
.ti-pacman::before { content: "\eebc"; }
.ti-palette::before { content: "\eb01"; }
.ti-palette-filled::before { content: "\1009d"; }
.ti-paperclip::before { content: "\eb02"; }
.ti-pencil::before { content: "\eb04"; }
.ti-percentage::before { content: "\ecf4"; }
.ti-phone::before { content: "\eb09"; }
.ti-phone-filled:before { content: "\fa49"; }
.ti-phone-call:before { content: "\eb05"; }
.ti-photo::before { content: "\eb0a"; }
.ti-photo-filled::before { content: "\fa4a"; }
.ti-pin::before { content: "\ec9c"; }
.ti-pin-filled::before { content: "\f68d"; }
.ti-pizza::before { content: "\edbb"; }
.ti-pizza-filled::before { content: "\10008"; }
.ti-planet::before { content: "\ec08"; }
.ti-plant::before { content: "\ed50"; }
.ti-player-pause:before { content: "\ed45"; }
.ti-player-pause-filled:before { content: "\f690"; }
.ti-player-play::before { content: "\ed46"; }
.ti-player-play-filled:before { content: "\f691"; }
.ti-player-record:before { content: "\ed47"; }
.ti-player-record-filled:before { content: "\f692"; }
.ti-player-skip-back:before { content: "\ed48"; }
.ti-player-skip-back-filled:before { content: "\f693"; }
.ti-player-skip-forward:before { content: "\ed49"; }
.ti-player-skip-forward-filled:before { content: "\f694"; }
.ti-player-stop:before { content: "\ed4a"; }
.ti-player-stop-filled:before { content: "\f695"; }
.ti-player-track-next:before { content: "\ed4b"; }
.ti-player-track-next-filled:before { content: "\f696"; }
.ti-player-track-prev:before { content: "\ed4c"; }
.ti-player-track-prev-filled:before { content: "\f697"; }
.ti-plus::before { content: "\eb0b"; }
.ti-poo::before { content: "\f258"; }
.ti-poo-filled::before { content: "\fec9"; }
.ti-power::before { content: "\eb0d"; }
.ti-printer::before { content: "\eb0e"; }
.ti-refresh::before { content: "\eb13"; }
.ti-reload::before { content: "\f3ae"; }
.ti-rotate::before { content: "\eb16"; }
.ti-ruler:before { content: "\eb1a";}
.ti-search::before { content: "\eb1c"; }
.ti-seedling::before { content: "\ed51"; }
.ti-send:before { content:"\eb1e"; }
.ti-send-2::before { content: "\fd5d"; }
.ti-settings::before { content: "\eb20"; }
.ti-share::before { content: "\eb21"; }
.ti-shield::before { content: "\eb24"; }
.ti-shield-filled::before { content: "\f69f"; }
.ti-shield-check:before { content: "\eb22"; }
.ti-shield-half-filled::before { content: "\f357"; }
.ti-shopping-bag::before { content: "\f5f8"; }
.ti-shopping-cart::before { content: "\eb25"; }
.ti-smart-home::before { content: "\ecde"; }
.ti-sparkles::before { content: "\f1b0"; }
.ti-sparkles-2::before { content: "\f1b2"; }
.ti-sparkles-2-filled::before { content: "\f23c"; }
.ti-sparkles-filled::before { content: "\f23a"; }
.ti-sql::before { content: "\f7c0"; }
.ti-square-rounded-plus::before { content: "\f63f"; }
.ti-square-rounded-plus-filled::before { content: "\f6e8"; }
.ti-stack:before { content: "\eb2d"; }
.ti-stack-2:before { content: "\eef7"; }
.ti-stack-front:before { content: "\fd29"; }
.ti-star:before { content: "\eb2e"; }
.ti-star-filled:before { content: "\f6a6"; }
.ti-sun::before { content: "\eb30"; }
.ti-sun-filled::before { content: "\f6a9"; }
.ti-sun-low::before { content: "\f237"; }
.ti-sun-low-filled::before { content: "\10107"; }
.ti-teapot:before { content: "\f552"; }
.ti-target-arrow:before { content:"\f51a"; }
.ti-thumb-down::before { content: "\eb3b"; }
.ti-thumb-down-filled::before { content: "\f6aa"; }
.ti-thumb-up::before { content: "\eb3c"; }
.ti-thumb-up-filled::before { content: "\f6ab"; }
.ti-tool::before { content: "\eb40"; }
.ti-trash::before { content: "\eb41"; }
.ti-trash-filled:before { content:" \f783"; }
.ti-trending-up::before { content: "\eb43"; }
.ti-upload::before { content: "\eb47"; }
.ti-user::before { content: "\eb4d"; }
.ti-user-edit::before { content: "\f7cc"; }
.ti-users::before { content: "\ebf2"; }
.ti-video::before { content: "\ed22"; }
.ti-video-filled::before { content: "\1009b"; }
.ti-wheat::before { content: "\100a8"; }
.ti-wifi::before { content: "\eb52"; }
.ti-wifi-off::before { content: "\ecfa"; }
.ti-world::before { content: "\eb54"; }
.ti-x::before { content: "\eb55"; }